<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>graphicResourceFileLocations</key>
	<dict>
		<key>overlayBottom</key>
		<string>Overlay/Bottom.png</string>
		<key>overlayMiddle</key>
		<string>Overlay/Middle.png</string>
		<key>overlayTop</key>
		<string>Overlay/Top.png</string>
		<key>underlayBottom</key>
		<string>Underlay/Bottom.png</string>
		<key>underlayMiddle</key>
		<string>Underlay/Middle.png</string>
		<key>underlayTop</key>
		<string>Underlay/Top.png</string>
	</dict>
	<key>shadowMetrics</key>
	<dict>
		<key>bottomOffset</key>
		<integer>9</integer>
		<key>leftOffset</key>
		<integer>12</integer>
		<key>rightOffset</key>
		<integer>10</integer>
		<key>topOffset</key>
		<integer>9</integer>
	</dict>
</dict>
</plist>
